

div.static h1 {
	text-align: left !important;
	padding-top: 20px !important;
}

div.users{
	
	margin-bottom:25px;
	
}

div.box {
	position: relative;
	/*top:50px;*/
	border: 0px solid #505F7C;
	/**background-color: #FFFFFF;**/
}

div.topRight {
	
	display:inline;
	margin-left:79px;
	width: 710px;
	text-align: right;
	
	
}

div.box h1 {
	width: 710px;
	text-align: left;
	color: #505F7C;
	font-size: 20px;
	padding: 5px 0 5px 0px;
	border-bottom: 0px solid #505F7C;
	margin-top:20px;
	margin-bottom:20px;
}

div.box ul {
	list-style-type: circle;
	padding-left: 30px;
}

div.box li {
	padding-bottom: 6px;
}

div.formField {
	display: block;
	padding: 0px 0px 5px 0px;
}

div.formField label {
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
}

div.formField span {
	display: block;
	float: left;
	width: 210px;
	text-align: right;
	padding: 0px 15px 0 0;
}
div.formFieldAdmin span {
	display: block;
	float: left;
	width: 280px;
	text-align: right;
	padding: 0px 15px 0 0;
}
div.formField div.fieldMsg {
   font-size: 0.8em;
   color: #888888;
   font-style: italic;
}
}
div.filter {
	
	margin-left: 372px;
}

div.formFieldRight  {
	float: right !important;
}

div.formFieldLeft  {
	float: left;
}


.formError {
	font-size: 0.8em;
	font-weight: bolder;
	color: red;
	display: block;
	padding: 2px 0px 0px 228px;
}

div.formField .optionalLabel {
	padding: 2px 0px 0px 228px;
}

.tableError {
	background-color: #FFCBCB !important;
	color: red !important;
}

div.formButtons {
	display: block;
	line-height: 35px;
	margin-top: 15px;
	
}

.actionHidden {
	visibility: hidden;
	width: 0px;
	height: 0px;
	padding: 0px;
}

div.box .optional {
	display: inline-block;
	font-size: 0.75em;
	font-weight: bold;
	color: #aaaaaa;
}

div.box .save {
	display: inline-block;
	top: 20px;
	left: 250px;
	width: 150px;
	text-decoration: bold;
}

div.box .saveClose {
	display: inline-block;
	top: 20px;
	left: 225px;
	width: 150px;
	text-decoration: bold;
}

div.box .cancel {
	display: inline-block;
	top: 20px;
	left: 94px;
	width: 100px;
	text-decoration: bold;
}

div.box .delete {
	display: inline-block;
	top: 20px;
	left: 75px;
	width: 100px;
	text-decoration: bold;
}

div.select {
	display: inline;
}

.select select {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 492px;
	padding: 3px;
}

.selectLong select {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 553px;
	padding: 3px;
}

div.selectLong {
	display: inline;
}

.selectShort select {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 200px;
	padding: 3px;
}

.selectShortType select {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 300px;
	padding: 3px;
}

.recordsPerPage select {
	width: 100px;
}

div.recordsPerPage {
	padding-bottom: 25px;
}

.recordsPerPage span {
	font-size: 13px;
}

.selectDate select {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 90px;
	padding: 3px;
}

div.selectDate {
	display: inline;
}

.selectDate.checkbox: {
	border: 1px #01336F solid;
	box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-webkit-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-moz-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	padding: 3px;
}

div.selectShort {
	display: inline;
}

div.selectShortProgram {
	display: inline;
}

.selectShortProgram select {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	outline: none;
	width: 172px;
	padding: 3px;
}


.selectShortProgram select:focus {
	border: 1px #01336F solid;
	box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-webkit-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	-moz-box-shadow: 0 0 5px rgba(1, 51, 111, 1);
	border-radius: 4px;
	margin: 0px 0px 0px 0px;
	padding: 3px;
}

.checkbox {
	padding-top: 6px;
}

.button-no {
	display: block;
	position: relative;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	border: 1px solid #cccccc !important;
	border-radius: 4px;
	color: #555555 !important;
	font-size: 0.9em;
	box-shadow: 0px 0px 2px #ffffff;
	text-shadow: 0 1px 0 #ffffff;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #d8d8d8) );
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #d8d8d8 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #d8d8d8 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #d8d8d8 100%);
	background: linear-gradient(top, #f9f9f9 0%, #d8d8d8 100%);
	filter: progid:                                     DXImageTransform.Microsoft.gradient(              
		        
		               startColorstr=                    
		                '#f9f9f9', endColorstr=                                     '#d8d8d8', GradientType=               
		        
		            0 );
}

.buttonGo {
	display: block;
	position: relative;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	border: 1px solid #478F47;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	*cursor: hand;
	background-color: #51A351;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: white !important;
}

.input_textReadonly {
	background: #EFEFEF;
}

input.size-large {
	width: 480px;
}

input.size-med {
	/* width: 188px; */
	width: 288px;
}

.input_textBack {
	background: #FFFFFF;
}

.button-no:hover {
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100% );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1) ),
		color-stop(100%, rgba(232, 232, 232, 1) ) );
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100% );
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100% );
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100% );
	background: linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100% );
	filter: progid:                                     DXImageTransform.Microsoft.gradient(              
		        
		               startColorstr=                    
		                '#ffffff', endColorstr=                                     '#e8e8e8', GradientType=               
		        
		            0 );
}

.buttonGo:hover {
	background-color: #478F47;
}

.close_button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	float: right;
	color: #666;
	display: block;
	text-decoration: none;
	border: 2px solid #666;
	padding: 0px 3px 0px 3px;
}

fieldset {
	border: 2px groove threedface;
	padding: 5px;
}

fieldset span {
	display: block;
	padding-top: 8px;
}

fieldset input {
	display: block;
	margin-top: 3px;
}


.orgForm td
{
text-align:right;
border-collapse:separate;
    border-spacing:0 5px;
}

.orgForm tr
{
height:30px;
}

.exemptForm td
{
text-align:left;
border-collapse:separate;
    border-spacing:0 5px;
}

.exemptForm tr
{
height:30px;
}




